خوش آمدید

مهمان گرامی به انجمن کویک لرن خوش آمدی ، برای استفاده از تمامی امکانات در انجمن عضو شوید.


mohsensesanat

خطای Failure [INSTALL_FAILED_VERSION_DOWNGRADE]

3 ارسال در این موضوع قرار دارد

سلام دوستان

من جدیدا به مشکل Failure [INSTALL_FAILED_VERSION_DOWNGRADE]  برخوردم

زمانی که میخوام برنامه رو روی YouWave اجرا کنم از داخل B4A همچین خطایی میده :

Installing file to device.    Error
[ 40%] /data/local/tmp/Login_RAPID_DEBUG.apk
[ 80%] /data/local/tmp/Login_RAPID_DEBUG.apk
[100%] /data/local/tmp/Login_RAPID_DEBUG.apk
    pkg: /data/local/tmp/Login_RAPID_DEBUG.apk
Failure [INSTALL_FAILED_VERSION_DOWNGRADE] pkg: /data/local/tmp/Login_RAPID_DEBUG.apk
 

جالب اینجاست که برنامه هایی که قبلا نوشتم کاملا درسته اما توی برنامه های جدید این مشکل برای من پیش اومده

ممنون میشم راهنمایی بکنین

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دزود 

پکیج نیم برنامه رو از قسمت project > bulid configuration  عوض کنید و در صورت مشکل ورژن نیم و ورژن کد هم تغییر بدین و دوباره ران بگیرین . این ارور رو به این خاطر میده که نرم افزاری با همین پکیج با ورژن بالاتر نصب شده رو شبیه ساز

moalla پسند دیده است

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ورژن برنامه رو قبلا مثلا ۱۵ داده بودین الان عددی کمتر دادین و گوشی شما میگه قبلا ورژن بالاتر داشتم! حالا منتظر ورژن بالاترم نه پایین تر

راه حل ساده این مشکل اینه که از گوشیتون کامل اون برنامه رو پاک کنید و بعد دوباره نصب کنید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری